<%= render 'admin/academic/virtual_room/virtual_rooms/partials/header' %>
<%= render 'admin/academic/virtual_room/virtual_rooms/partials/search' %>
<%= render 'admin/academic/virtual_room/virtual_rooms/partials/table' %>
